﻿/* Header for page for beta site opt-in */

.header-beta-outer-homepage {
    background: #f88623;
    text-align: center;
}

.header-beta {
    display: inline-block;
    overflow: hidden;
    margin: 0 auto;
    padding: 0;
    border: 0;
    box-sizing: border-box;
    color: #fff;
    background: #f88623;
    padding: 10px 0;
}

.w1000 {
    width: 1000px !important;
}

.header-beta .description {
    float: left;
    padding: 8px 0 0 0;
}

.header-beta .beta-link-container {
    margin-left: 50px;
    float: left;
}

.header-beta .btn {
    padding: 8px 30px;
    cursor: pointer;
}

.header-beta .btn-yes {
    background: #fff;
    color: #f88623;
    border: 1px solid #fff;
    margin-right: 10px;
    padding: 8px 30px;
    cursor: pointer;
    border-radius: 3px;
    display: inline-block;
    text-align: center;
    font-size: 1.4 rem;
    line-height: 1.8 rem;
    box-sizing: border-box;
}

.header-beta a.beta-link-no {
    color: #fff;
    padding-left: 20px;
    text-decoration: none;
    font-weight: bold;
}

    .header-beta a.beta-link-no:hover {
        color: #ccc;
        text-decoration: none;
    }
